Loading...
Searching...
No Matches
Opm::BlackOilLocalResidualTPFA< TypeTag >::ResidualNBInfo Struct Reference

## Public Attributes

double | trans
double | faceArea
double | thpres
double | dZg
FaceDir::DirEnum | faceDir
double | Vin
double | Vex
ConditionalStorage< enableEnergy, double > | inAlpha
ConditionalStorage< enableEnergy, double > | outAlpha
ConditionalStorage< enableDiffusion, double > | diffusivity
ConditionalStorage< enableDispersion, double > | dispersivity

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoillocalresidualtpfa.hh